local LSM = LibStub("LibSharedMedia-3.0") 
--Colour overview

--	Lightgreen		|cFF90EE90"TEXT"|r	
--	Orange			|cFFFF8C00"TEXT"|r	
--	lightblue		|cFFB3E3D8"TEXT"|r	
--	Dark-Blue		|cFF1E90FF"TEXT"|r	
--	Red				|cFFFF0000"TEXT"|r	
local lightblue = "|cFFB3E3D8"
local Lightgreen = "|cFF90EE90"
local Orange = "|cFFFF8C00"
local DarkBlue = "|cFF1E90FF"
local Red	 = "|cFFFF0000"		
local Lightyellow = "|cFFFFFF99"
-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- ----- 
--  Textures
-- ---- 
LSM:Register("texture", "NeonRedArrow", [[Interface\Addons\SharedMedia_Bayfuss\Textures\NeonRedArrow.tga]])
-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
local SoundPath = "Interface\\Addons\\SharedMedia_Bayfuss\\sound\\"
--Move
local SoundMove = "Interface\\Addons\\SharedMedia_Bayfuss\\sound\\Move\\"
LSM:Register("sound", Lightgreen.."AtkLinks|r", SoundMove.."attleft.ogg") 
LSM:Register("sound", Lightgreen.."AtkMitte|r", SoundMove.."attmid.ogg") 
LSM:Register("sound", Lightgreen.."AtkRechts|r", SoundMove.."attright.ogg") 
LSM:Register("sound", Lightgreen.."vomBossWeg|r", SoundMove.."bossout.ogg") 
LSM:Register("sound", Lightgreen.."Mitte|r", SoundMove.."center.ogg") 
LSM:Register("sound", Lightgreen.."keepMoving|r", SoundMove.."cntnuemove.ogg") 
LSM:Register("sound", Lightgreen.."LOSLOS|r", SoundMove.."com_go.ogg") 
LSM:Register("sound", Lightgreen.."Sammeln|r", SoundMove.."gather.ogg") 
LSM:Register("sound", Lightgreen.."Renn|r", SoundMove.."justrun.ogg") 
LSM:Register("sound", Lightgreen.."keepJump|r", SoundMove.."keepjump.ogg") 
LSM:Register("sound", Lightgreen.."WeiterRennen|r", SoundMove.."keepmove.ogg") 
LSM:Register("sound", Lightgreen.."Kick1|r", SoundMove.."kick1r.ogg") 
LSM:Register("sound", Lightgreen.."Kick2|r", SoundMove.."kick2r.ogg") 
LSM:Register("sound", Lightgreen.."Kick3|r", SoundMove.."kick3r.ogg") 
LSM:Register("sound", Lightgreen.."Kick4|r", SoundMove.."kick4r.ogg") 
LSM:Register("sound", Lightgreen.."Unterbrechen|r", SoundMove.."kickcast.ogg") 
LSM:Register("sound", Lightgreen.."KillBigMob|r", SoundMove.."killbigmob.ogg") 
LSM:Register("sound", Lightgreen.."KillEnemy|r", SoundMove.."killmob.ogg") 
LSM:Register("sound", Lightgreen.."MitteRaus|r", SoundMove.."leavecenter.ogg") 
LSM:Register("sound", Lightgreen.."Release!|r", SoundMove.."leavemind.ogg") 
LSM:Register("sound", Lightgreen.."Links|r", SoundMove.."left.ogg")  
LSM:Register("sound", Lightgreen.."LinksMove|r", SoundMove.."moveleft.ogg") 
LSM:Register("sound", Lightgreen.."RightMove|r", SoundMove.."moveright.ogg") 
LSM:Register("sound", Lightgreen.."SpielerRein|r", SoundMove.."otherin.ogg") 
LSM:Register("sound", Lightgreen.."SpielerRaus|r", SoundMove.."otherout.ogg") 
LSM:Register("sound", Lightgreen.."Rechts|r", SoundMove.."right.ogg") 
LSM:Register("sound", Lightgreen.."WegRennen|r", SoundMove.."runaway.ogg") 
LSM:Register("sound", Lightgreen.."ReinRennen|r", SoundMove.."runin.ogg") 
LSM:Register("sound", Lightgreen.."RausRennen|r", SoundMove.."runout.ogg") 
LSM:Register("sound", Lightgreen.."StopATK|r", SoundMove.."stopatk.ogg") 
LSM:Register("sound", Lightgreen.."StopCast|r", SoundMove.."stopcast.ogg") 
LSM:Register("sound", Lightgreen.."StopMove|r", SoundMove.."stopmove.ogg") 
LSM:Register("sound", Lightgreen.."TankHeal|r", SoundMove.."tankheal.ogg") 
LSM:Register("sound", Lightgreen.."SpotteBoss|r", SoundMove.."tauntboss.ogg") 
LSM:Register("sound", Lightgreen.."GruppeRaus|r", SoundMove.."teamout.ogg") 
LSM:Register("sound", Lightgreen.."GuckWeg|r", SoundMove.."turnaway.ogg")
LSM:Register("sound", Lightgreen.."Atk Blau|r", SoundMove.."atk blau.ogg") 
LSM:Register("sound", Lightgreen.."Atk Gelb|r", SoundMove.."atk gelb.ogg") 
LSM:Register("sound", Lightgreen.."Atk Rot|r", SoundMove.."atk red.ogg") 
LSM:Register("sound", Lightgreen.."Beam Gelb|r", SoundMove.."Beam gelb.ogg") 
LSM:Register("sound", Lightgreen.."Beam Rot|r", SoundMove.."Beam red.ogg") 
LSM:Register("sound", Lightgreen.."einlullender|r", SoundMove.."einlullender.ogg") 
LSM:Register("sound", Lightgreen.."Range 5|r", SoundMove.."range5.ogg") 
LSM:Register("sound", Lightgreen.."Zusammenstehen|r", SoundMove.."zusammenstehen.ogg")  
LSM:Register("sound", Lightgreen.."DontRelease|r", SoundMove.."DontRelease.ogg") 

--Cooldowns
local SoundCooldowns = "Interface\\Addons\\SharedMedia_Bayfuss\\sound\\Cooldowns\\"
--Druid
LSM:Register("sound", Orange.."Anregen up|r", SoundCooldowns.."Anregen up.ogg") 
LSM:Register("sound", Orange.."Baeumchen up|r", SoundCooldowns.."baeumchen up.ogg") 
LSM:Register("sound", Orange.."Bash up|r", SoundCooldowns.."Bash up.ogg") 
LSM:Register("sound", Orange.."Baumrinde up|r", SoundCooldowns.."baumrinde up.ogg") 
LSM:Register("sound", Orange.."Eisenborke up|r", SoundCooldowns.."eisenborke up.ogg") 
LSM:Register("sound", Orange.."Essenz up|r", SoundCooldowns.."essenz up.ogg") 
LSM:Register("sound", Orange.."Gelassenheit up|r", SoundCooldowns.."gelassenheit up.ogg") 
LSM:Register("sound", Orange.."Hero up|r", SoundCooldowns.."Hero up.ogg") 
LSM:Register("sound", Orange.."Inkarnation up|r", SoundCooldowns.."Inkarnation up.ogg") 
LSM:Register("sound", Orange.."Kick up|r", SoundCooldowns.."kick up.ogg") 
LSM:Register("sound", Orange.."Knurren up|r", SoundCooldowns.."knurren up.ogg") 
LSM:Register("sound", Orange.."Mighty Bash up|r", SoundCooldowns.."mighty bash up.ogg") 
LSM:Register("sound", Orange.."Rasche heilung up|r", SoundCooldowns.."rasche heilung up.ogg") 
LSM:Register("sound", Orange.."Schleichen up|r", SoundCooldowns.."Schleichen up.ogg") 
LSM:Register("sound", Orange.."Schutzschild up|r", SoundCooldowns.."schutzschild up.ogg") 
LSM:Register("sound", Orange.."Shadowmelt up|r", SoundCooldowns.."shadowmelt up.ogg") 
LSM:Register("sound", Orange.."Sprinten up|r", SoundCooldowns.."Sprinten up.ogg") 
LSM:Register("sound", Orange.."Stun up|r", SoundCooldowns.."stun up.ogg") 
LSM:Register("sound", Orange.."Taunt up|r", SoundCooldowns.."taunt up.ogg") 
LSM:Register("sound", Orange.."Tigerfuror up|r", SoundCooldowns.."Tigerfuror up.ogg") 
LSM:Register("sound", Orange.."Trinket up|r", SoundCooldowns.."Trinket up.ogg") 
LSM:Register("sound", Orange.."Vortex up|r", SoundCooldowns.."vortex up.ogg") 
LSM:Register("sound", Orange.."Wilde attacke up|r", SoundCooldowns.."wilde attacke up.ogg") 
LSM:Register("sound", Orange.."Wildwuchs up|r", SoundCooldowns.."Wildwuchs up.ogg") 
LSM:Register("sound", Orange.."Convoke up|r", SoundCooldowns.."Convoke up.ogg") 
LSM:Register("sound", Orange.."Gleider Up|r", SoundCooldowns.."Gleider Up.ogg") 
LSM:Register("sound", Orange.."Pact up|r", SoundCooldowns.."Pact up.ogg") 
LSM:Register("sound", Orange.."Stampeede up|r", SoundCooldowns.."Stampeede Up.ogg") 
LSM:Register("sound", Orange.."Herz der Wildnis up|r", SoundCooldowns.."Herz der Wildnis up.ogg") 
LSM:Register("sound", Orange.."Herz up|r", SoundCooldowns.."Herz up.ogg") 
LSM:Register("sound", Orange.."Massroot up|r", SoundCooldowns.."Massroot up.ogg") 
LSM:Register("sound", Orange.."Heart empowered|r", SoundCooldowns.."Heart empowered.ogg") 
LSM:Register("sound", Orange.."Heart of the wild up|r", SoundCooldowns.."Heart of the wild up.ogg") 
LSM:Register("sound", Orange.."Little Heart ready|r", SoundCooldowns.."Little Heart ready.ogg") 
--Priest
LSM:Register("sound", Lightyellow.."PI Up|r", SoundCooldowns.."P I Up.ogg") 
LSM:Register("sound", Lightyellow.."Mindgames up|r", SoundCooldowns.."Mindgames up.ogg") 
LSM:Register("sound", Lightyellow.."Rapture up|r", SoundCooldowns.."Rapture up.ogg") 
LSM:Register("sound", Lightyellow.."Barrier up|r", SoundCooldowns.."Barrier up.ogg") 
LSM:Register("sound", Lightyellow.."Pain up|r", SoundCooldowns.."Pain up.ogg") 
--GrpCD
local SoundGrpCD = "Interface\\Addons\\SharedMedia_Bayfuss\\sound\\GrpCD\\"

LSM:Register("sound", DarkBlue.."Armee der Toten|r", SoundGrpCD.."Armee der Toten.ogg") 
LSM:Register("sound", DarkBlue.."Avatar|r", SoundGrpCD.."Avatar.ogg") 
LSM:Register("sound", DarkBlue.."Combust|r", SoundGrpCD.."Combast.ogg") 
LSM:Register("sound", DarkBlue.."Eisige Adern|r", SoundGrpCD.."Eisige Adern.ogg") 
LSM:Register("sound", DarkBlue.."Fortifying Brew|r", SoundGrpCD.."Fortifying Brew.ogg") 
LSM:Register("sound", DarkBlue.."Incarnation|r", SoundGrpCD.."Incarnation.ogg") 
LSM:Register("sound", DarkBlue.."Meta|r", SoundGrpCD.."Meta.ogg") 
LSM:Register("sound", DarkBlue.."Waechter der Koenige|r", SoundGrpCD.."Waechter der Koenige.ogg")
LSM:Register("sound", DarkBlue.."Alter Time|r", SoundGrpCD.."Time.ogg") 
LSM:Register("sound", DarkBlue.."Frostwyrm|r", SoundGrpCD.."frostwyrm.ogg") 
LSM:Register("sound", DarkBlue.."Spellreflect|r", SoundGrpCD.."reflect.ogg")
LSM:Register("sound", DarkBlue.."Adrenalin |r", SoundGrpCD.."Adrenalin.ogg")

--FUN Sounds
LSM:Register("sound", lightblue.."Angstlich|r", SoundPath.."Fun\\angstlich.ogg") 
LSM:Register("sound", lightblue.."King aktiv|r", SoundPath.."Fun\\King aktiv.ogg") 
LSM:Register("sound", lightblue.."King sauer|r", SoundPath.."Fun\\King sauer.ogg") 
LSM:Register("sound", lightblue.."Ochse|r", SoundPath.."Fun\\Ochse.ogg") 
LSM:Register("sound", lightblue.."Tentacle|r", SoundPath.."Fun\\Tentacle.ogg") 

--Mythic
LSM:Register("sound", lightblue.."This Pull Pride|r", SoundPath.."mythic\\thispullpride.ogg") 
LSM:Register("sound", lightblue.."Pride soon|r", SoundPath.."mythic\\pridesoon.ogg")
LSM:Register("sound", lightblue.."321|r", SoundPath.."mythic\\321.ogg") 

--other
LSM:Register("sound", lightblue.."Raremob Boss|r", SoundPath.."other\\Raremob Boss.ogg") 
LSM:Register("sound", lightblue.."Raremob Mount|r", SoundPath.."other\\Raremob Mount.ogg") 
LSM:Register("sound", lightblue.."Raremob Toy|r", SoundPath.."other\\Raremob Toy.ogg") 
LSM:Register("sound", lightblue.."Raremob Pet|r", SoundPath.."other\\Raremob Pet.ogg") 
LSM:Register("sound", lightblue.."Raremob|r", SoundPath.."other\\Raremob.ogg") 
--Guild

-- -----
--   STATUSBAR
-- -----
